<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">版本</label>
			<label index="mlang_labels_tablabel">页面和内容的版本以及页面的工作区管理。</label>
			<label index="mlang_labels_tabdescr">网站&gt;版本模块提供存取页面树的版本的特性。</label>
			<label index="mlang_tabs_tab">版本</label>
			<label index="function1">功能 #1</label>
			<label index="function2">功能 #2</label>
			<label index="function3">功能 #3</label>
			<label index="clickAPage_header">网站&gt;版本模块</label>
			<label index="clickAPage_content">请点击页面树框架中的一个页面以查看版本模块</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">47790076</label>
			<label index="mlang_labels_tabdescr" type="integer">228164280</label>
			<label index="function1" type="integer">209170062</label>
			<label index="function2" type="integer">109930407</label>
			<label index="function3" type="integer">258031659</label>
			<label index="title" type="integer">26780425</label>
			<label index="mlang_tabs_tab" type="integer">26780425</label>
			<label index="clickAPage_header" type="integer">90732202</label>
			<label index="clickAPage_content" type="integer">5149509</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Page and content versioning and workspace management for pages.</label>
			<label index="mlang_labels_tabdescr">The Web&gt;Versioning module provides access to versioning features for the page tree.</label>
			<label index="function1">Function #1</label>
			<label index="function2">Function #2</label>
			<label index="function3">Function #3</label>
			<label index="title">Versioning</label>
			<label index="mlang_tabs_tab">Versioning</label>
			<label index="clickAPage_header">Web&gt;Versioning module</label>
			<label index="clickAPage_content">Please click a page in the pagetree frame to see the versioning module.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>